<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="/bootstrap-4.6.0-dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="/style/style.css">

  <title>Challenge Chapter 3</title>
</head>

<body>

  <!-- navbar -->
  <header>
    <nav class="navbar navbar-expand-md navbar-dark transparan">
      <div class="container-fluid mt-lg-3 mb-lg-3 ml-lg-3">
        <a class="navbar-brand ml-lg-5 mr-lg-5" href="#">Logo</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link ml-md-3 mr-md-4" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link mr-md-4" href="#features">Work</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mr-md-4" href="#requirements">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about">About Me</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <button class="btn btn-outline-success my-2 my-sm-0 ml-md-4" type="submit">SIGN UP</button>
            <button class="btn btn-outline-success my-2 my-sm-0 mr-5 ml-md-3" type="submit">LOGIN</button>
          </form>
        </div>
      </div>
    </nav>
  </header>
  <!-- akhir navbar  -->

  <!-- main screen  -->
  <section id="main-screen">
    <div class="jumbotron jumbotron-fluid main-screen">
      <div class="container">
        <h1 class="display-4">PLAY TRADITIONAL GAME</h1>
        <p class="lead mt-md-4">Experience new traditional game play</p>
        <button class="btn btn-warning tombol mt-md-5">PLAY NOW</button>
      </div>
    </div>
  </section>
  <!-- akhir main screen  -->
saya merubah ini 

  <!-- about  -->
  <section id="about">
    <div class="jumbotron jumbotron-fluid about">
      <div class="container-fluid">
        <div class="row">
          <div class="col-10">
            <div class="row">
              <div class="col-xl-5">
                <h1 class="judul">THE GAMES</h1>
                <h3 class="special">What's so special?</h3>
              </div>
              <div class="col-xl-7 align-content-start gambar">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                  <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img src="/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                      <img src="/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                      <img src="/img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                    </div>
                  </div>
                  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </section>
  <!-- akhir about  -->


  <!-- features -->
  <section id="features">
    <div class="jumbotron jumbotron-fluid features">
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-6">
          </div>
          <div class="col-md-6 special2">
            <p>What's so special?</p>
            <h1 class="judul2">FEATURES</h1>
            <ul style="color:white">
              <li>
                <h3 class="text-warning mt-5">TRADITIONAL GAMES
              </li>
              </h3>
              <p class="kalimat">If you miss your childhood we provide many traditional games here</p>
              <li>
                <h3 class="text-warning">GAME SUIT
              </li>
              </h3>
              <li>
                <h3 class="text-warning">TBD
              </li>
              </h3>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- akhir features -->


  <!-- requirements -->
  <section id="requirements">
    <div class="jumbotron jumbotron-fluid requirements">
      <div class="container-fluid mr-3 tabel">
        <div class="row">
          <div class="col-md-4">
            <h1>SYSTEM REQUIREMENTS</h1>
          </div>
          <div class="col-md-3">
            <p>Can My Computer Run This Game?</p>
          </div>
        </div>
      </div>
      <div class="container-fluid mr-3 tabel2">
        <div class="row ">
          <div class="col-lg-3 garis">
            <h3 class="text-warning">OS:</h3>
            <p>Windows 7 64-bit only
              (No OSX support at this time)</p>
          </div>
          <div class="col-lg-3 garis">
            <h3 class="text-warning">PROCESSOR:</h3>
            <p>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</p>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-3 garis">
            <h3 class="text-warning">MEMORY:</h3>
            <p>4 GB RAM</p>
          </div>
          <div class="col-lg-3 garis">
            <h3 class="text-warning">STORAGE:</h3>
            <p>8 GB available space</p>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-6 garis">
            <h3 class="text-warning">GRAPHIC:</h3>
            <p>NVIDIA GeForce GTX 660 2GB or <br>
              AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
          </div>
        </div>
      </div>
    </div>
    </div>
  </section>
  <!-- akhir requirements -->


  <!-- quotes -->
  <section id="quotes">
    <div class="jumbotron jumbotron-fluid quotes">
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-6">
            <h1 class="judul2 top-score">TOP SCORES</h1>
            <p class="top-score2">This top scores from various game provided on this platform</p>
            <button class="btn btn-warning top-score3">see more</button>
          </div>
          <div class="col-md-6 mt-4">
            <!-- kartu 1 -->
            <div class="row card1 mb-4">
              <div class="card kartu">
                <div class="card-header">
                  <div class="row">
                    <div class="col-3">
                      <img src="./img/image-8.jpg" class="rounded-circle">
                    </div>
                    <div class="col">
                      <h3 class="text-warning">Evan Lathi</h3>
                      <p class="text-secondary">PC Gamer</p>
                    </div>
                  </div>
                </div>
                <div class=" card-body">
                  <blockquote class="blockquote mb-0">
                    <p>"One of my gaming highlights of the year."</p>
                    <footer class="blockquote-footer">October 19 2018 <cite title="Source Title"></cite>
                    </footer>
                  </blockquote>
                </div>
              </div>
            </div>
            <!-- akhir kartu 1 -->

            <!-- kartu 2 -->
            <div class="row card2 mb-4">
              <div class="card kartu">
                <div class="card-header">
                  <div class="row">
                    <div class="col-3">
                      <img src="./img/image-9.jpg" class="rounded-circle">
                    </div>
                    <div class="col">
                      <h3 class="text-warning">Jada Griffin</h3>
                      <p class="text-secondary">Nerdreactor</p>
                    </div>
                  </div>
                </div>
                <div class=" card-body">
                  <blockquote class="blockquote mb-0">
                    <p>"The next big thing in the world of streaming and survival games." </p>
                    <footer class="blockquote-footer">December 21 2018 <cite title="Source Title"></cite>
                    </footer>
                  </blockquote>
                </div>
              </div>
            </div>
            <!-- akhir kartu 2 -->

            <!-- kartu 3 -->
            <div class="row card3">
              <div class="card kartu">
                <div class="card-header">
                  <div class="row">
                    <div class="col-3">
                      <img src="./img/image-10.jpg" class="rounded-circle">
                    </div>
                    <div class="col">
                      <h3 class="text-warning">Aaron Williams</h3>
                      <p class="text-secondary">Uproxx</p>
                    </div>
                  </div>
                </div>
                <div class=" card-body">
                  <blockquote class="blockquote mb-0">
                    <p>"Snoop Dogg Playing The Wildly Entertaining 'SOS' is Ridiculous."</p>
                    <footer class="blockquote-footer">December 24 2018 <cite title="Source Title"></cite>
                    </footer>
                  </blockquote>
                </div>
              </div>
            </div>
            <!-- akhir kartu 3 -->

          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- akhir quotes -->


  <!-- newsletter -->

  <section id="newsletter">
    <div class="container-FLUID newsletter">
      <div class="row justify-content-lg-center">
        <div class="col-lg-3 mr-lg-5">
          <img src="img/tengkorak.png" class="img-fluid">
        </div>
        <div class="col-lg-5 mt-lg-5 ml-lg-5">
          <div class="row">
            <p>Want to stay in touch?</p>
          </div>
          <div class="row">
            <h2>NEWSLETTER<br>SUBCRIBE</h2>
          </div>
          <div class="row">
            <p>In order to start receiving our news, all you have to do is enter your email address. Everything else
              will be taken care of by us. We will send you emails containing information about game. We don’t spam.
            </p>
          </div>
          <div class="row">
            <div class="col">
              <form>
                <div class="mb-3">
                  <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
                    placeholder="your@email.com">
                </div>
            </div>
            <div class="col">
              <button type="button" class="btn btn-warning ml-lg-2 pl-lg-3 pr-lg-3">Subscribe now</button>
            </div>
          </div>

        </div>
      </div>

      <div class="row ml-lg-5">
        <div class="col-lg-1"></div>
        <div class="col-lg-11">
          <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
              aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-link active mr-lg-5" href="#">MAIN <span class="sr-only">(current)</span></a>
                <a class="nav-link ml-lg-3 mr-lg-5 " href="#about">ABOUT</a>
                <a class="nav-link ml-lg-3 mr-lg-5" href="#features">GAME FEATURES</a>
                <a class="nav-link mr-lg-5 ml-lg-3" href="#requirements">SYSTEM REQUIREMENTS</a>
                <a class="nav-link mr-lg-5 ml-lg-3" href="#quotes">QUOTES</a>
                <a class="nav-link mr-lg-4" href="#"><img src="./img/facebook.svg" alt=""></a>
                <a class="nav-link mr-lg-4" href="#"><img src="./img/twitter.svg" alt=""></a>
                <a class="nav-link mr-lg-4" href="#"><img src="./img/Vector.svg" alt=""></a>
                <a class="nav-link mr-lg-4" href="#"><img src="./img/twitch.svg" alt=""></a>
              </div>
            </div>
          </nav>
        </div>
      </div>
      <hr>
      <div class="row justify-content-center">
        <div class="col">
          <p>2018 Your Games, Inc. All Rights Reserved</p>
        </div>
        <div class="col text-end">
          <a href="#">PRIVACY POLICY</a> | <a href="#">TERMS OF CONDUCT</a>
          | <a href="#">CODE OF CONDUCT</a> |
        </div>
      </div>
    </div>


  </section>

  <!-- akhir newsletter -->

  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
    crossorigin="anonymous"></script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
</body>

</html>
